body {
	background: url("http://www.killerbytedesign.co.uk/Kurz-Kasch/bg.jpg") repeat fixed 0 0 transparent;
	font-family: Georgia;
    font-size: 14px;
}
.wrapper {
	margin: auto;
	padding: 50px;
	width: 990px;
}
h1 {
    font-size: 50px;
    padding: 0;
	text-shadow: 2px 2px 0 #EFEFEF;
	color:#333;
	line-height: 80px;
	background: url("http://www.killerbytedesign.co.uk/Kurz-Kasch/line.gif") repeat-x scroll 0 78px transparent;
}
h3, .form p {
    font-size: 30px;
    padding: 0;
	text-shadow: 2px 2px 0 #EFEFEF;
	color:#333;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}
td {
	font-size: 34px;
	padding: 0 0 10px;
	text-shadow: 2px 2px 0 #EFEFEF;
	color:#333;
}
.desc {
    color: #333333;
    font-size: 26px;
    text-shadow: 1px 1px 0 #EFEFEF;
}
label {
	font-size: 18px;
    padding: 0;
	text-shadow: 2px 2px 0 #EFEFEF;
	color:#333;
	margin: 0 0 10px 0;
}
textarea {
    background: url("http://www.killerbytedesign.co.uk/Kurz-Kasch/form_bg.png") repeat scroll 0 0 transparent;
    border: 1px solid #999999;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 4px #FFFFFF;
    height: 200px;
    padding: 10px;
    width: 400px;
	margin: 10px 0 0;
}
input {
    background: url("http://www.killerbytedesign.co.uk/Kurz-Kasch/form_bg.png") repeat scroll 0 0 transparent;
    border: 1px solid #999999;
    width: 400px;
	border: 1px solid #999999;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 4px #FFFFFF;
}
textarea:focus, input:focus { 
	box-shadow: 0 0 4px #a90000;
	border: 1px solid #a90000;
}
#cfContact {
	background: url("http://www.killerbytedesign.co.uk/Kurz-Kasch/form_bg.png") repeat scroll 0 0 #efefef;
    padding: 10px;
    width: 60px;
	cursor:pointer;
}
#cfContact:hover {
	box-shadow: 0 0 4px #00ff66;
	border: 1px solid #6bffa6;
}
#cfName, #cfEmail {
    margin: 10px 0 0;
    padding: 5px;
}
.errors {
	font-size: 24px;
    padding: 0 0 12px;
	text-shadow: 2px 2px 0 #EFEFEF;
	 color: #A90000;
}
form {
    background: url("http://www.killerbytedesign.co.uk/Kurz-Kasch/line.gif") repeat-x scroll 0 10px transparent;
    margin: 30px 0;
    padding: 40px 0;
}
.images {
    background: url("http://www.killerbytedesign.co.uk/Kurz-Kasch/line.gif") repeat-x scroll 0 15px transparent;
    padding: 50px 0 0;
}
.payment {
   background: url("http://www.killerbytedesign.co.uk/Kurz-Kasch/line.gif") repeat-x scroll 0 260px transparent;
}
.thumbscontainer {
    margin:0 !important;
}
ul.thumbs li {
    margin: 0 10px 20px !important;
}
ul.thumbs li img {
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 1px 10px #AAAAAA;
    margin: 0 !important;
}
li p {
	display:none;
}
#lbImage {
    background-repeat: no-repeat;
    background-color: #000000 !important;
}
#lbCenter, #lbBottomContainer {
    background-color: #000000 !important;
    left: 50%;
    overflow: hidden;
    position: absolute;
    z-index: 2147483647;
}
.payment input {
	width:auto;
	background: url("http://www.killerbytedesign.co.uk/Kurz-Kasch/form_bg.png") repeat scroll 0 0 transparent;
    border: 0px solid #999999;
    border-radius: 0px;
    box-shadow: 0 0 0px #FFFFFF;
	padding: 20px;
}
select {
	font-size:24px;
	color: #a90000;
	background: url("http://www.killerbytedesign.co.uk/Kurz-Kasch/form_bg.png") repeat scroll 0 0 transparent;
    border: 1px solid #999999;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 4px #FFFFFF;
}
input#cfSpecial{
	display:none;
}